open All Channels
seplocked Ships and Modules
blankseplocked Eve Fitting Tool v2.13.4 - Incursion 1.4.1
 
This thread is older than 90 days and has been locked due to inactivity.


 
Pages: first : previous : ... 157 158 159 160 [161] 162 163 164 165 ... : last (188)

Author Topic

Kaba Zaoshi
Posted - 2010.06.03 14:05:00 - [4801]
 

It's annoying to manually load skills, would be nice if EFT could load character data on each startup.
EVEMon seems to load implants from basic API, would be nice if EFT could do that too, it's pretty annoying to search for implant in those long lists, especially when you jump clone

Daeleil
Posted - 2010.06.03 14:23:00 - [4802]
 

Originally by: tatsudoshi I
Originally by: Daeleil
Edited by: Daeleil on 03/06/2010 04:24:41
I'm getting an "invalid file name" error on running EFT.exe after unzipping the file. Clicking OK starts the program and gives an access violation error. Is there something I'm missing? or maybe the DL is corrupted? I have the following files in the folder:

Changes.txt
config.ini
EFT.exe
EFt.exe.manifest
FAQ.txt

I'll try downloading the file and unzipping again...

Update:
DL'd from the Alt mirror 1 link, it lists a lot of Data files on that page that are just not there when the file is unzipped. I think the zip file is crapped. Alt mirror 2 does not exist. Can anyone else verifiy this or am I just missing something?


I tried alt 1, worked fine. Didn't download it though. Try another browser. Sounds like you have corrupted system files or an unstable net connection. Something is interfering your download because the zip should be fine. When you run eft make sure it's from a folder which has write permissions or maybe full control.


I tried this again using IE and it worked fine. I guess Chrome was messing it up. 1st time anything like that has happened though...

Whitehound
The Whitehound Corporation
Frontline Assembly Point
Posted - 2010.06.03 15:07:00 - [4803]
 

If I may ask:

I would like to have a feature in EFT, which tells me how fast a ship accelerates over a 12.5 km distance. I need it for finding optimal fittings for ships on auto-pilot.

Gripen
Posted - 2010.06.04 13:35:00 - [4804]
 

Originally by: Kaba Zaoshi
EVEMon seems to load implants from basic API, would be nice if EFT could do that too, it's pretty annoying to search for implant in those long lists, especially when you jump clone

You can get only attribute-enhancing implants through API. For EFT such import would be mainly useless without hardwiring implants.

New version out with some minor bugfixes and the changes recent "New scorpion model and current date below the clock" patch (aka Tyrannis) has made. =)

Devlin Kurita
Posted - 2010.06.04 13:54:00 - [4805]
 

Edited by: Devlin Kurita on 04/06/2010 13:55:20

Davo OHno
Posted - 2010.06.04 14:09:00 - [4806]
 

Hello All.

Been reading quite a bit on this thread, and visited the Eve-Commander web site. Anyone want to send me a buddy code?

Davo OHno

Mr LaForge
Posted - 2010.06.04 17:09:00 - [4807]
 

Gripen, can you somehow make a tab to go along with the modules window that would list the ships so we don't have to go to file->ship browser every time we want to do something else.

eava hill
Posted - 2010.06.04 20:38:00 - [4808]
 

iv ben trying to add some faction mods to my ship and i see where the buttons are you are supposed to press but when i click them nothing happens they are white......whats up with that?

Whitehound
The Whitehound Corporation
Frontline Assembly Point
Posted - 2010.06.05 08:07:00 - [4809]
 

Originally by: eava hill
iv ben trying to add some faction mods to my ship and i see where the buttons are you are supposed to press but when i click them nothing happens they are white......whats up with that?

I am guessing: there are no faction mods for whatever you were trying to do.

Nym Archon
Posted - 2010.06.05 18:25:00 - [4810]
 

I think EFT has an error in the WH effects. Cataclysmic Variable are supposed to provide a capacitor bonus and a capacitor regen bonus, but the cap regen amount does not change.

Bogorgan
Posted - 2010.06.05 20:31:00 - [4811]
 

Edited by: Bogorgan on 05/06/2010 20:31:05
The decision to color the little icons' backgrounds black in the most recent version is a little puzzling.

It's now HARDER to actually make out the differences between the icons.

Anubis Assassin
Caldari
SandStorm.
The Babylon Consortium
Posted - 2010.06.06 00:14:00 - [4812]
 

First up, I love EFT! But who doesn't? :P

Two things I'd like to see though.
1) Can you arrange the ship categories alphabetically instead of how they are now?
2) When fitting ships and there is something on there you can't use, the little green thing at the top turns red. Could it be possible to show which module it is that you can't use yet?

Esorder
Caldari
RedMan66 Industrial Mining Coalition
Final.
Posted - 2010.06.06 00:20:00 - [4813]
 

Hi,

I take it there isnt a MAC version of this too?

I'm just starting lvl 1 missions and by and large I am just making it up as I go along!

Something to guide me through skills needed would be v handy :)

Asuka Smith
Gallente
Royal Black Watch Highlanders
Posted - 2010.06.06 00:53:00 - [4814]
 

Originally by: Esorder
Hi,

I take it there isnt a MAC version of this too?

I'm just starting lvl 1 missions and by and large I am just making it up as I go along!

Something to guide me through skills needed would be v handy :)


Macs are for browsing the web, not for doing things.

Glari
Posted - 2010.06.06 04:56:00 - [4815]
 

The exe in 2.12.4 gives me an "unknown publisher" warning on launch. This surprised me because I didn't recall EFT doing that to me normally, so I checked my previous version, and it does not do this. It's possible that the previous version also warned me the first time I ran it and I unchecked the box to tell it not to warn me again, but I think I would have remembered doing that.

I used the link in the original post in this thread, alternative mirror 1. I didn't check the md5sum on the zip when I downloaded it, but I downloaded it again to check, and the zip file's md5sum matches what Gripen says it should be, and the md5sum on the exe matches between the current zip and the one I downloaded, so I think it's fine. Just weird.

If others are seeing the same thing and also find it unusual maybe it's worth bringing to Gripen's attention. If it's just me...carry on.

somerandom18
Amarr
Posted - 2010.06.06 06:18:00 - [4816]
 

Where did the all level V character go?

Aldarica
Spinal Discipline
Posted - 2010.06.06 13:35:00 - [4817]
 

Originally by: Glari
The exe in 2.12.4 gives me an "unknown publisher" warning on launch.


Everything ok here, no warnings and such...

Hayaishi
Gallente
Aperture Harmonics
Posted - 2010.06.07 01:30:00 - [4818]
 

EFT doesnt show the Effective armour hitpoints pop ups anymore. Same with all stat based popups (tooltips) for dps, tank, cap, etc.

Is there something i could have done to cause these to no longer display?

Indy Dugg
Posted - 2010.06.07 03:38:00 - [4819]
 

http://i1008.photobucket.com/albums/af210/aspire4330/20100427051622.jpg

http://i1008.photobucket.com/albums/af210/aspire4330/20100602011315.jpg

wtf white spot

Max Tux
Posted - 2010.06.07 11:15:00 - [4820]
 

Edited by: Max Tux on 07/06/2010 11:15:27
BUG
the skirmish warfare link, interdiction maneuvers, shouldn't affect WDFG's ( as said in the description) but does in EFT

Exodus Risen
Posted - 2010.06.07 22:55:00 - [4821]
 

FYI, the Caldari Navy Hookbill seems to have been updated in game. Instead of 4 High slots (2 gun / 2 missile), it now features only 3 high slots (all missile), and the skill bonuses have changed.

Zaqar
Pator Tech School
Posted - 2010.06.07 23:34:00 - [4822]
 

Originally by: Exodus Risen
FYI, the Caldari Navy Hookbill seems to have been updated in game. Instead of 4 High slots (2 gun / 2 missile), it now features only 3 high slots (all missile), and the skill bonuses have changed.
FYI, you are using an old version of EFT Wink

Whitehound
The Whitehound Corporation
Frontline Assembly Point
Posted - 2010.06.08 04:22:00 - [4823]
 

Originally by: Anubis Assassin
2) When fitting ships and there is something on there you can't use, the little green thing at the top turns red. Could it be possible to show which module it is that you can't use yet?

It already does: hold your mouse over the red indicator.

Whitehound
The Whitehound Corporation
Frontline Assembly Point
Posted - 2010.06.08 04:28:00 - [4824]
 

Originally by: somerandom18
Where did the all level V character go?

Check your settings, see the character dialogue. You may have turned it off.

Wrath Twilight
Posted - 2010.06.08 10:28:00 - [4825]
 

Id really like to see 1 feature within the tool, and it would be called, dont show items i cannot use.

This would hide all the modules from list, or mark em by red if i cannot use em yet according to my current skills. IT is good that you show what skills ill need in order to complete the build, however this is little retroactive.
If you would put a tick on the show only modules i have skills to, would eliminate the fuzz, showing me what i can buy and build NOW instead. Then i can set it off and add modules to show again how much more i can better it. and what i need to learn more in order to accomplish this.

How this works: compare inputted skills with skills that are required to use the module, if they dont match, use greyout on the link. Thus there is only usable modules on the list.

please, this would make it so much better

Agent 42
Gallente
RADIO RAMPAGE
Posted - 2010.06.08 14:41:00 - [4826]
 

Edited by: Agent 42 on 08/06/2010 15:08:13
I downloaded the latest version and I get a "connection failed" error when I try to connect my api


EDIT: nevermind, I turned off the proxy setting, that fixed it.

Furb Killer
Gallente
Posted - 2010.06.08 15:33:00 - [4827]
 

I always get unknown publisher warning when i install new version of EFT, and disable it after the first time.

128th ABC123
Lucky Clover Investments
Posted - 2010.06.09 11:38:00 - [4828]
 

Alternative mirror 1 links to wrong eft version .3 instead of .4

Sphit Ker
Dreddit
Test Alliance Please Ignore
Posted - 2010.06.10 08:54:00 - [4829]
 

EFT 2.9.1 seams to be missing Armageddon Navy Issue and Apocalypse Navy Issue in the list.

Would you put them in pretty plz k thx

Ecliptic Illusion
Caldari
Executive Intervention
Controlled Chaos
Posted - 2010.06.10 10:34:00 - [4830]
 

Originally by: Sphit Ker
EFT 2.9.1 seams to be missing Armageddon Navy Issue and Apocalypse Navy Issue in the list.

Would you put them in pretty plz k thx
would you upgrade to the latest version of EFT? kthnx


Pages: first : previous : ... 157 158 159 160 [161] 162 163 164 165 ... : last (188)

This thread is older than 90 days and has been locked due to inactivity.


 


The new forums are live

Please adjust your bookmarks to https://forums.eveonline.com

These forums are archived and read-only